---
gitea: none
include_toc: true
---

# base-fedora-36

## Description

Base information of a Fedora 36.

[For more informations](https://getfedora.org/)

## Dependances

- [base-fedora](../base-fedora/README.md)
  - [systemd](../systemd/README.md)
    - [base-machine](../base-machine/README.md)
      - [base](../base/README.md)
      - [dns-local](../dns-local/README.md)
      - [pki-tls](../pki-tls/README.md)
    - [journald](../journald/README.md)

## Used by

- [peertube](../peertube/README.md)
- [piwigo](../piwigo/README.md)
- [dovecot](../dovecot/README.md)
- [speedtest-rs](../speedtest-rs/README.md)
- [roundcube](../roundcube/README.md)
- [znc](../znc/README.md)
- [vaultwarden](../vaultwarden/README.md)
- [mariadb](../mariadb/README.md)
- [nextcloud](../nextcloud/README.md)

[All applications services for this dataset.](../README.md)
