---
gitea: none
include_toc: true
---

# prometheus

## Description

Prometheus, an event monitoring.

[For more informations](https://prometheus.io/)

## Dependances

- [base-fedora-38](../base-fedora-38/README.md)
  - [base-fedora](../base-fedora/README.md)
    - [systemd](../systemd/README.md)
      - [base-machine](../base-machine/README.md)
        - [base](../base/README.md)
        - [dns-local](../dns-local/README.md)
        - [pki-tls](../pki-tls/README.md)
      - [journald](../journald/README.md)

## Variables

### Général (*general*)

#### prometheus (*general.prometheus*)

| Description                                                 | Type                                                                                                                       | Provider           |
|-------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------|--------------------|
| *[client_addresses](dictionaries/20_prometheus.xml)* [+]    | [domainname](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | Prometheus         |
| *[client_ip_addresses](dictionaries/20_prometheus.xml)* [+] | [ip](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)         | Prometheus:address |


- [+]: variable is multiple
- **bold**: variable is mandatory

## Supplier

[host-systemd-machined](../host-systemd-machined/README.md)

[All applications services for this dataset.](../README.md)
