---
gitea: none
include_toc: true
---

# base-fedora-37

## Description

Base information of a Fedora 37.

[For more informations](https://getfedora.org/)

## Dependances

- [base-fedora](../base-fedora/README.md)
  - [systemd](../systemd/README.md)
    - [base-machine](../base-machine/README.md)
      - [base](../base/README.md)
      - [dns-local](../dns-local/README.md)
      - [pki-tls](../pki-tls/README.md)
    - [journald](../journald/README.md)

## Used by

- [nginx-static](../nginx-static/README.md)
- [postgresql](../postgresql/README.md)
- [unbound](../unbound/README.md)
- [nsd](../nsd/README.md)
- [nginx-reverse-proxy](../nginx-reverse-proxy/README.md)
- [openldap](../openldap/README.md)

[All applications services for this dataset.](../README.md)
