---
gitea: none
include_toc: true
---

# base-fedora-38

## Description

Base information of a Fedora 38.

[For more informations](https://getfedora.org/)

## Dependances

- [base-fedora](../base-fedora/README.md)
  - [systemd](../systemd/README.md)
    - [base-machine](../base-machine/README.md)
      - [base](../base/README.md)
      - [dns-local](../dns-local/README.md)
      - [pki-tls](../pki-tls/README.md)
    - [journald](../journald/README.md)

## Used by

- [grafana](../grafana/README.md)
- [vector](../vector/README.md)
- [redis](../redis/README.md)
- [loki](../loki/README.md)
- [forgejo](../forgejo/README.md)
- [prometheus](../prometheus/README.md)

[All applications services for this dataset.](../README.md)
