---
gitea: none
include_toc: true
---

# journald_remote

## Description

Journald remote.

[For more informations](https://systemd.io/)

## Variables

### Accounts (*accounts*)

| Description                                                            | Type                                                                                                                       | Provider   |
|------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------|------------|
| **Remote journald** (*[remotes](extras/accounts/00_accounts.xml)*) [+] | [domainname](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | Journald   |

#### Account for  (*accounts.remote_*)

This a dynamic family generated from the variable "accounts.remotes".

| Description                                                  | Type                                                                                                                       | Provider          |
|--------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------|-------------------|
| **Remote host** (*[host_](extras/accounts/00_accounts.xml)*) | [domainname](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | Journald:host     |
| *[messages_](extras/accounts/00_accounts.xml)* [+]           | [string](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)     | Journald:message  |
| *[services_](extras/accounts/00_accounts.xml)* [+]           | [string](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)     | Journald:service  |
| *[functions_](extras/accounts/00_accounts.xml)* [+]          | [string](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)     | Journald:function |


- [+]: variable is multiple
- **bold**: variable is mandatory

## Used by

[vector](../vector/README.md)

## Supplier

[journald](../journald/README.md)

[All applications services for this dataset.](../README.md)
