---
gitea: none
include_toc: true
---

# nsd-local

## Description

NSD, an authoritative DNS name server for local resolution.

[For more informations](https://www.nlnetlabs.nl/projects/nsd/about/)

## Dependances

- [nsd](../nsd/README.md)
  - [base-fedora-37](../base-fedora-37/README.md)
    - [base-fedora](../base-fedora/README.md)
      - [systemd](../systemd/README.md)
        - [base-machine](../base-machine/README.md)
          - [base](../base/README.md)
          - [dns-local](../dns-local/README.md)
          - [pki-tls](../pki-tls/README.md)
        - [journald](../journald/README.md)

## Variables

### Général (*general*)

#### Serveur DNS (*general.dns_server*)

| Description                                     | Supplier    |
|-------------------------------------------------|-------------|
| *[nsd_resolver](dictionaries/21_nsd-local.xml)* | ExternalDNS |


- [+]: variable is multiple
- **bold**: variable is mandatory

## Supplier

[dns-local](../dns-local/README.md)

## Provider

[unbound](../unbound/README.md)

[All applications services for this dataset.](../README.md)
