---
gitea: none
include_toc: true
---

# postgresql-client

## Description

Application service needs interact with a Postgresql server.

[For more informations](https://www.postgresql.org)

## Variables

### Général (*general*)

#### PostgreSQL (*general.postgresql*)

| Description                                                                                                | Type                                                                                                                       | Supplier            | Values       |
|------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------|---------------------|--------------|
| **Nom de domaine du serveur PostgreSQL** (*[pg_client_server_domainname](dictionaries/23_postgresql.xml)*) | [domainname](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | Postgresql          |              |
| **Client username** (*[pg_client_username](dictionaries/23_postgresql.xml)*)                               | [string](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)     | Postgresql:username | <calculated> |
| **Client password** (*[pg_client_password](dictionaries/23_postgresql.xml)*)                               | [password](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)   | Postgresql:password | <calculated> |
| **Client database** (*[pg_client_database](dictionaries/23_postgresql.xml)*)                               | [string](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)     | Postgresql:database | <calculated> |


- [+]: variable is multiple
- **bold**: variable is mandatory

## Used by

- [odoo](../odoo/README.md)
- [grafana](../grafana/README.md)
- [mailman](../mailman/README.md)
- [peertube](../peertube/README.md)
- [forgejo](../forgejo/README.md)
- [roundcube](../roundcube/README.md)
- [vaultwarden](../vaultwarden/README.md)
- [nextcloud](../nextcloud/README.md)

## Provider

[postgresql](../postgresql/README.md)

[All applications services for this dataset.](../README.md)
